Subject: Fw: Even more to yet more: re. Moravsky Manuscript AND five course guitar stringing

From: Martyn Hodgson <[email-masked]>
Date: Mon, 15 Jan 2018 09:59:26 +0000 (UTC)

----- Forwarded Message -----
   From: Martyn Hodgson <[email-masked]>
   To: Monica Hall <[email-masked]>; VihuelaList
   <[email-masked]>; Baroque Lute List
   <[email-masked]>
   Sent: Sunday, 14 January 2018, 16:35
   Subject: Even more to yet more: re. Moravsky Manuscript AND five course
   guitar stringing
   Dear Monica,
   =
   I've thought long and hard over whether to reply to yours below - my
   initial reaction was to leave it since life's really too short to spend
   much time trying to inform when a mind is effectively closed -correctly
   or not.  However, on reflection, and with the benefit of a few private
   communications, it's now thought best to politely, but firmly, respond
   and, yet again, point out the various inaccuracies, misreadings,
   misunderstandings and bias presented by your earlier partial responses
   and to politely point out that a careful reading of the evidence leads
   to different conclusions from those you have decided to prejudicially
   adopt.
   =
   In fact, I would normally respond by firstly thanking the sender for
   their contribution but, sadly, this cannot be the case with yours of 7
   Jan since you seem determined to avoid examining, and thus properly
   responding to, the detailed evidence I put before you about this MS,
   and simply continue to maintain some predetermined and procrustean
   position, which you've previously settled on, and to refuse any
   meaningful discussion of the historical evidence. Perhaps, dear Monica,
   you might also consider reading the threads with rather more care and
   less hurry, rather than impulsively dashing off hasty, partial and
   curtailed Trumpesque responses. This may also be linked to some sort of
   self-elected role as arbiter of political correctness in the early
   guitar field which, as with all such personalised promotions, can
   unwittingly result in an unwillingness to properly address contrary
   views and to crudely disparage any which are not entirely the same as
   your own  (......... 'You seem to be so muddled that it is difficult to
   grasp what you actually mean'......).
   =
   But, as you will recall, we've been here before (and only a year ago -
   though in a different forum) so I suppose this strange method of
   conducting, what should normally surely be, a reasonably scholarly
   debate ought to come as no surprise to us.  What is more worrying,
   however, is that the experience of the earlier sorry exchange does not
   seem to have resulted in any modification subsequently. In particular,
   dear Monica, the use of these online fora as a sort of early guitar
   'Twittersphere'  (complete with bizarre Trump-like pronouncements,
   including: similar failures to properly consider evidence presented by
   others ('fake news'); similar tendencies to abruptly curtail debate;
   and even unexpected personal disparagement) really does make it
   extraordinarily difficult to engage in much rational discourse. You
   will no doubt be aware that some scholars and players are no longer
   willing to freely express their considered and thoughtful views in
   these online fora because of concern at being subject to what they
   consider as biased, partial and ill-founded representations of their
   opinions.
   =
   As expressed before, I have much admiration for some of the work you've
   done on the early guitar (especially the five course instrument) over
   the years  and the generosity with which you dispense advice to
   novices. Further as you know, our views do, amazingly enough, coincide
   in a number of important areas (for example, over the stringing of the
   seventeenth century instrument) but all this should not deflect any of
   us from politely questioning any mistaken conclusions you, me, or any
   other, put forward from time to time - provided this is based on a
   careful consideration of the evidence and what is actually being said.
   =
   Accordingly, I shall now once again revisit the earlier exchanges and
   try to briefly summarise the principal issues  (covered in fuller, if
   tedious, detail in my earlier emails and yours which are also copied
   below for convenience of all) which still require proper consideration
   rather than a brusque you are 'simply wrong' - but with no proper
   explanation!:
   =
   1. Tuning chart on f.48v: The basic tuning checks ('Accordo Gytarra et
   Mandora') given between the first double bar lines are for a five
   course guitar and for a six course mandora (the sixth course being but
   a tone below the fifth as here was quite common on the mandora in this
   period). This is all explained in more detail in my mailings below.
   =
   2. The tuning for an extended bass 12 course instrument refers to a
   guitar, which, of course, is known in an extended bass configuration
   from the seventeenth century - the rare multi-course mandora is only
   found significantly later in the eighteenth century and then only with
   three additional basses (ie nine courses maximum). You appear to
   believe that there was a form of mandora at this time (the early
   eighteenth century) with 'seven unstopped courses'.  In my long
   researches into the instrument I've come across nothing to support this
   view and if you are really aware (rather than merely simply asserting
   this for effect) of any evidence to the contrary I'd be very grateful
   for it.
   =
   3. My previous detailed responses - perhaps too long for your personal
   taste/attention (copied again below with your replies for convenience)
   - contained considered presentations of the evidence to support the
   case that the works employing just five courses (some 85% of the MS's
   pieces) from f. 68 (excluding the works in A which fit onto either the
   mandora or guitar as they stand) are for five course guitar, since as
   already pointed out ad nauseum, if the six course mandora was preferred
   in these then the low bass could have easily been notated as in the
   first few pieces from f 48v to 57.
   Of course, as I was also at pains to point out, this does not mean that
   a mandora player might not work through the later pieces and simply
   employ the extra sixth course (as in f48 to 57) as they wished. The
   point is that the later pieces were intabulated principally for a five
   course instrument - the guitar - and that the works with an added sixth
   bass are principally for the mandora. The interesting example of the
   work attrib Losy/Loschi which I spend some time discussing is a good
   example of the small, but telling, differences best suited to each
   instrument required.  Your belief that this MS evidences the use of a
   six course guitar at this time in the early eighteenth century is, as
   with your suggestion of a twelve course mandora mentioned earlier,
   simply not born out by the organological and musicological evidence.
   Any clear evidential contributions, rather than mere assertions, to the
   contrary much welcomed!......
   =
   4. Many more explanations of the importance of a detailed critical
   examination of the evidence from the tablatures are given in my earlier
   emails (see below). I shall not repeat them here yet again, but  I
   should also be grateful for your proper and considered response to each
   of these too in due course.
   =
   Perhaps all this is a simple misunderstanding on both sides and/or
   failure to transmit and comprehend each and the other's views. Either
   way I hope you will understand why it was thought necessary to write in
   such a manner - but I hope always politely and respectfully.
   =
   Finally, in our most recent personal email exchange a couple of days
   ago, you asked me not to copy your private responses onto this list - I
   will, naturally, respect this wish.
   =
   I do hope all can be resolved - if not then perhaps we ought, as
   previously suggested, simply leave it at that and politely 'agree to
   disagree'............
   =
   regards
   Martyn
    ==============================================================
     __________________________________________________________________

   From: "[email-masked]" <[email-masked]>
   To: [email-masked]; Daniel Shoskes <[email-masked]>;
   VihuelaList <[email-masked]>; Baroque Lute List
   <[email-masked]>
   Sent: Sunday, 7 January 2018, 15:58
   Subject: Re: Yet more Re: [VIHUELAR) Re: Moravsky Manuscript AND five
   course guitar stringing
   I can't possibly respond to all of this.  You seem to be so muddled
   that it is difficult to grasp what you actually mean..
   I think your interpretation of the tablature tuning checks is simply
   wrong. The fact that much of the music does not use the sixth unstopped
   course,(or for that matter the seven unstopped courses of the mandora)
   is irrelevant.  The tablature tuning check for the gytara indicates
   that it has 5 stopped courses and one unstopped bass. You are muddling
   up two different facets of the manuscript. None of this has any bearing
   on how the 5-course guitar was strung.
   My analysis of the keys of the pieces is as accurate as I could make
   in
   the time available.The pieces which use the sixth course are in C major
   or flat keys and the ones which do not are almost all in A major, with
   a few in D major.  The manuscript was obviously copied over a period
   of time.  The pieces from f.76v form a new section with pieces numbered
   1-56, probably copied at a later date.  The manuscript is a very
   complex document.
   You also seem to be confused about Stradivarius. It is not clear
   whether these instruments are lute shaped or figure of 8 shaped. The
   surviving patterns are of the neck and pegboxes only. The stringing
   instructions for the one of them indicate that the high octave strings
   are on the thumb side of the course.
   I will have to leave it there.
   As ever
   Monica
   ====================================================
   ----Original Message----
   From: [1][email-masked]
   Date: 07/01/2018 14:48
   To: "Monica Hall"<[2][email-masked]>, "Daniel
   Shoskes"<[3]dshoskes@mac.
   com>, "VihuelaList"<[4][email-masked]>, "Baroque Lute List"
   <[5][email-masked]>
   Subj: Yet more Re: [VIHUELAR) Re: Moravsky Manuscript AND five course
   guitar stringing
   Dear Monica.
   My responses are interposed below in bold, new roman and italic for
   clear differentiation (sadly, though, not in my preferred typeface for
   the others on the list version which only goes to them in standard
   typeface and no spacing but, from what Wayne tells me, it'll reach you
   with correct typeface etc)
   I think we must still agree to disagree about much of
   this!..........................
   Best wishes,
   Martyn
         From: "[6][email-masked]" <[7][email-masked]>
   To: [8][email-masked]; Daniel Shoskes <[9][email-masked]>;
   VihuelaList <[10][email-masked]>
   Sent: Saturday, 6 January 2018, 16:41
   Subject: Re: [VIHUELA] Further to Re: Moravsky Manuscript AND five
   course guitar stringing

   Unfortunately the folio numbers are not very clear in the pdf. Some of
   the pages seem to have been cropped on the right- hand side when the
   film was made and the recto and verso of each folio is on a single
   page of the pdf.
   =
   [MH: Yes - it's a shame about this]-
   =
    -I will try to refer to the correct ones.
   -To recapFolio 48r is headed "Fundamenta Gytarra".
   =
   [MH: Indeed, and not as just 'Cytarra' (or Chytarra) as correctly
   pointed out in my last]
   =
   -The tablature checks indicate that this instrument has five stopped
   courses and one additional unstopped bass course. Folio 48v is headed
   "Accordo Gytarra et Mandora".
   =
    [MH: This is an incorrect assumption. The overwhelming bulk of pieces
    in this MS are clearly written for just a five course
   instrument  (see my
    telling note earlier about the transcription for a five course
   instrument
    - I naturally suggest for gytarra for this version of the
   same (Losy?)
   piece presented earlier for a six course instrument, the mandora)
   =
   .-You are right â I agree that these are two different instruments.
   The
   Gytarra has five stopped courses and one unstopped bass as shown in
    the first section of the tablature.
   =
   [MH: No, you've got this mixed up, as explained earlier and again in
   this mail. The gytarra has five courses, the madora six. The theorboed
   instrument is probably a theorboed guitar. Adn:- the mandora at this
   time
   did not have such extra basses - see below]
   =
    The Mandora has seven unstopped basses as shown in the
   second section of tablature. It is to be assumed that the stopped
   courses of both instruments are tuned in the same way. It is not for a
   five course gytarra or a six course mandora as you seem to suggest.
   =
   [MH:  This is a mistaken view of what the source tells us since,
   as already pointed out, most of the pieces (some 85% of them) in the
   MS are for just a five course instrument. You have assumed that the
   part between the first set of double bar lines refers equally to the
   gytarra and to the mandora.  As already explained, this is mistaken
   because the overwhelming bulk of  pieces in the MS are, in fact,  for a
   five course instrument (thegytarra) rather than for the common mandora
   tuning with six courses.  I examine this matter again below]
   =
   -I don't think either of these two examples refer to an instrument
   with
   just five stopped courses.
   =
   [ MH: as said above, you appear to have overlooked contrary
   information about the tablature already brought to your attention
   earlier.]
   =
    -On Folio 96r there is a table of alfabeto chords and a
   tablature tuningchart headed "Accordo aliud" (?). If that is right I
   assume
    it means "another tuning" but my Latin or Czech is pretty basic. In
   the table
   of chords, the open courses to be included are only shown for Chord E;
   Chord is very odd â Indeed, as pointed out, they are wrong -  a B
   flatminor chord with G on the first course. There are stroke marks on
   thelowest line.
   =
    [MH: No - this is a simple bowlderisation and
   inaccurate representation of nominal five course guitar tuning (as
   employed in the following aria set in tablature AND with Alafbeto - see
   my earlier note about this feature in this particular piece which has
   been overlooked). Clearly the tuning diagram showing an octave between
   the open first and fifth fret on the third course makes no sense -
   neither does that between the third fret of the second course and the
   open third course! The scribe has simply got the courses wrong......
   Moreover, it is the following aria (on f. 96v not on 96), identified in
   my last,
   which clearly confirms this piece as being in the ordinary nominal
   guitar tuning intervals - and not any known lute (or mandora!) tuning.
   The mandora never employed Alfabeto as appears in this work
   =
   -As far as the pieces are concerned, whether or not the unstopped
   sixth
   course is used seems to  depend on the key of the piece. Those on f.
   48v- f.59v which use the sixth course are mostly in C major or keys
   without sharps, whilst those from f. 60r âf.76v are in A major or D
   major  i.e. keys with sharps where there is no call for a low G
   natural.
   =
   [MH: Surely you can't expect us to agree to this procrustean
   interpreation?You singularly overlook thebulk of all the pieces also in
   C to F and those in G and  D from later in the MS.And I've already
   clearly identified where the same (Losy?)
   piece was tellingly transcribed
    - which surely disproves your suggestion:
   'a single counter example ....disproves a proposition......!']
   =
   -From f.76v the pieces are numbered starting with 1 which seems to
   represent a new "campaign" of copying. None of them use the unstopped
   G
   â they could be for 5-course guitar or whatever instrument you wish.
   There is nothing that lends weight to your suggestion that the gytarra
   is a figure of eight-shaped instrument. It is could be lute shaped or
   figure of eight - we simply don't know.
   =
   [MH: See my earlier:Particularly relevant here is the Rondeau C. Loschi
   (Losy?) on 51V which employs the sixth course:  however, the same
   piece is again written out later in the collection (Rondon f.75) but,
   tellingly, without the sixth course (g) and with the errant  note
   simply
   replaced by the open third course. Precisely the same practice
   might have also been readily followed for the few earlier pieces (f.
   48v to 57) by a player with only a five course instrument.
   Finally, f 96 actually has a table for guitar Alfabeto  giving both
   the usual shorthand symbolsand their tablature interpretation. This is
   followed (96v) by a piece in mixed notation employing both tablature
   and Alfabeto symbols (in fact, symbols B, F and G).  Whilst telling us
   nothing unambiguous about the instrument's shape, it is yet more weight
   to suggest a normal guitar shaped instrument of the period was expected
   for the Gytarra. Regarding the heading on 48v, this actually reads
   'Accordo Gytarra et  Mandora' (ie tuning of gytarra AND mandora) - not
   Cytarra A Mandore (perhaps the pdf is a poor copy?).  This precise
   wording
   also clearly implies different instruments but both having the same
   basic tuning for five courses - otherwise it would have been 'Gytarra
   aliterMandora', or similar, to show that two different words were in
   that casereferring to one and the same instrument.I, of course,
   understand that this says nothing explicit about the shape of the
   gytarra
    (Just because something is called a "cytarra" doesn'tmean that it is
   a figure of eight shaped insturment), but I
   think it highly unlikely to be lute shaped like the mandora - else why
   have the very similar two instruments at all - but with a wholly
   different name?Accordingly, I think, on the balance of probabilities,
   that the MS's gytarra was ,indeed, probably shaped differently to the
   lute - and most likely as contemporary early eigteenth century guitar.
   Moreover, surely by the early eighteenth century there was no longer
   the earlier confusions over the renaissance gittern/guitar shape.  I
   therefore see no compelling reason to suggest that, by this
   later period, MS D-189 required a gytarra that was not just an early
   eighteenth century gitarra/guitar shaped instrument.
     ................. We may simply have to agree to disagree over this.
   =
   [MH: Further, the numerous gytarra pieces in Cmajor later in the MS to
   those you mention in your reply could very easily be played with a low
   sixth course (as the {Losy?} example referred to earlierwell
   demonstrates)
    if these later pieces were truly, as you suggest, also for a six
   course
    instrument. I think not - it is really stretching remote possibilities
   much
   too far over much more reasonable probabilities to suggest otherwise.
   Simply overlooked is that the majority of pieces after f. 67 are in
   keys
   where low sixth course (nom G) is at least as helpful as for the
   works in
    the following keys of G, F. Cand D - BUT NB for these the scribe
   writes
    the G at the upper octave: a distintive feature of the guitar, but not
   not
   of the period mandora....., etc. Good practical examples include: the
   Echo
    on f68 where the penultimate bar would be more in period style better
   with
   a low sixth course G - but the scribe is obliged to notate a
   high third course
   for this instrument (ie the guitar) which does not poassess a low sixth
   G.
   =
   - As far as I can see nothing in the manuscript sheds any light on
   the position of
   the high octave strings in the 18th century.
   =
    -MH: I disagree - see numerous highly relevant observations both in
    this, and earlier, notes]
   =
   As far as I can recall I have never agreed that eighteenth-
   century placement of the octave strings might well not be the same as
   the earlier seventeenth century usage. On the contrary the fact that
   two mid-eighteenth century sources (Corette and Rousseau in Diderot's
   Encyclopedie)-
   =
   [MH: Both late for comparison with D-189 and, further, not guitar
   specilaists]
   =
   -to the placement of the high octave strings on the thumb side of a
   course suggests to me that this practice persisted well into the
   eighteenth century whatever the style of the music.  Corette's music
   seems to be fairly standard Galant stuff.
   =
   [ MH It is not comparable with the works in D189 or Diesel, et als. -
   or, indeed,
   of the large madora repertoire of the early/mid eigteenth century]
   =
   ========================================================
   Original Message----
   From: [11][email-masked]
   Date: 05/01/2018 14:26
   To: "Monica Hall"<[12][email-masked]>, "Daniel Shoskes"
   <[13]dshoskes@mac.
   com>, "VihuelaList"<[14][email-masked]>
   Subj: [VIHUELA] Further to Re: Moravsky Manuscript AND five course
   guitar stringing
   Dear Monica,
     Thanks for this.
   =
   -  Further comments on MS D 189 Moravske zemske muzeum
   =
   -The numbering on the document (by the archivist?) is of folios - not
   pages or pdf pages - I think it better to use folios to avoid ambiguity
    (eg  are your pdf pages in the correct folio sequence?).
   =
   Folio 48 (presumably your pdf 49) is headed ' Fundamenta Gytarra'Folio
   48v (your 50?) is headed  'Accordo Gytarra et Mandora'
   =
    The principal tuning (given between the first set of double bar
   lines) is for a six course mandora or five course gytarra. However,
   the low sixth course is only employed for the first few pieces (around
   15% only of the entire collection) and the remaining pieces employ a
   five course instrument (whether a guitar or a mandora).
   =
   Particularly relevant here is the Rondeau C. Loschi (Losy?) on 51V
   which employs the sixth course:  however, the same piece is again
   written out later in the collection (Rondon f.75) but, tellingly,
   without the sixth course (g) and with the errant  note simply
   replaced by the open third course. Precisely the same practice might
   have also been readily followed for the few earlier pieces (fol 48v to
   57) by a player with only a five course instrument.
   =
   Finally, F 96 actually has a table for guitar Alfabeto  giving both the
   usual
   shorthand symbolsand their tablature interpretation. This is followed
   (96v) by a piece in mixed notation employing both tablature and
   Alfabeto
   symbols (infact, B, F and G).  Whilst telling us nothing unambiguous
   about
   the instrument's shape, it is yet more weight to suggest a normal
   guitar
   shaped instrument of the period was expected for the Gytarra.
   =
   Regarding the heading on 48v, this actually reads 'Accordo Gytarra
   et  Mandora' (ie tuning of gytarra AND mandora) - not Cytarra A Mandore
   (perhaps the pdf is a poor copy?).  This precise wording
   also clearly implies two different instruments but both having the same
   basic tuning for five courses - otherwise it would have been 'Gytarra
   aliter Mandora',  or similar, to show that two different words were in
   that case referring to one and the same instrument. I do, of course,
   understand that this says nothing explicit about the shape of the
   gytarra
    (Just because something is called a "cytarra" doesn't mean that it is
   a
    figure of eight shaped instrument), but I think it highly unlikely to
   be
   lute shaped like the mandora - else why have the two instruments at
   all?
   Accordingly, I think, on the balance of probabilities, that the gytarra
   was,
   indeed, probably shaped differently to the lute - and most likely as
    contemporary guitar of the period
   =
    ................. We may simply have to agree to disagree over this.
   =
   =
   -  Further comments on Placement of high octaves on the lower courses
   =
   -I had thought, following our earlier discussion those few years
   back,  that you agreed that eighteenth century placement of the
   octave strings might well not be the same as the earlier seventeenth
   century usage.But let me stress: this is not really just about a
   'satisfactory bass line' (and you know that we agree that this is not
   a
   necessary feature of much seventeenth century guitar music) but more to
   do with therather different musical style and texture of the later
   (early/mid) eighteenth century period.
   Regarding the placing of the high octave string on the bass side as
   general eighteenth practice, the only source from the early eighteenth
   century (the rough date of D-189) which suggests this are Stradivari's
   (c 1700) instructions which, in my view, reflects earlier seventeenth
   century  practice. The placement of the octave string on the lower
   courses
   was raised in my earlier about MS D-189 because, since we do know
   the placement  of octaves on the mandora (ie on the treble side of a
   course),
    D-189 therefore adds some further weight to the placing of these on
   both
    the instrument(s) actually expected for this music. Finally and
   again, we
   may have to agree to disagree: - in this case about central/northern
   European guitar tuning in the eighteenth century    for music like that
   in
    D189 as well as the interesting works by Diesel later in the
   century and
   others.......................
   Best wishes for 2018.
   Martyn
   ===========================================================
   -  ----- Forwarded Message -----
     From: "[15][email-masked]" <[16][email-masked]>
     To: VihuelaList <[17][email-masked]>
     Sent: Thursday, 4 January 2018, 15:12
     Subject: [VIHUELA] Re: Moravsky Manuscript AND five course guitar
     stringing
     Dear Martyn, Ralf and anyone else who is interested
     First of all, the instrument referred to as a "Cytarra" or "Gytarra"
   on  p.49 of the pdf (it's easiest to refer to these rather than the
     original folio numbers) appears to have 5 stopped courses and one
     unstopped bass string. If that is the case it is not a 5-course
   guitar.  This should really be referred to as either chitarra (Italian)
   or
     guitarra (Spanish). Some of the tablature pieces are for a 5-course
     instrument with a sixth open bass.
     The tuning chart on p.50 is for the "Cytarra A Mandore" which
   suggests  to me that they are one and the same insrument Ã ¢ a
   5-course
   instrument  with 7 unstopped basses. The piece in tablature which
   follows is for
     this configuration.  Just because something is called a "cytarra"
   doesn't mean that it is
   a  figure of 8 shaped instrument.
     The tuning chart on p. 97 Ã ¢ ignoring the first interval Ã ¢ the
   first  three intervals are the standard unison intervals of French
   tuning
     checks; however the last one indicates that the fifth course is in
     unison with  the 3rd course stopped at the 2nd fret. There is no
     indication that there is a low octave string on the 5th course. The
     first interval is odd; the first course can't be in unison with the
   3rd  course stopped at the 5th fret. I can't really read the heading Ã
   ¢
   but I  wonder if it is  Accord a whatever the Czech word for unison is.
     As for placing the high octave strings on the thumb side of a course
   Ã ¢  Ruiz de Ribayaz mentions this in "Luz y Norte musical (1677). The
   fact  that several 18th century sources indicate this explicitly
   suggests
     that it was the standard way of stringing Ã ¢ regardless of whether
   to  our ears today this creates a satisfactory bass line. It is all a
     matter of how you strike the strings. Having the high string on the
     thumb side enables you to use the high octave string on its own more
     easily as Corrette indicates.
     A happy New Year to everyone.
     Monica
   =========================================================
     ----Original Message----
     From: [1][18][email-masked]
     Date: 04/01/2018 11:33
     To: "[2][19][email-masked]"<[3][20][email-masked]>,
     "[4][21][email-masked]"
     <[5][22][email-masked]>
     Cc: "VihuelaList"<[6][23][email-masked]>, "Baroque Lute
   List"
     <[7][24][email-masked]>
     Subj: Re: Moravsky Manuscript AND five course guitar stringing
     Dear Monica,
   =
     Comments on D 189 Moravske zemske muzeum
     We briefly discussed this interesting MS some four years ago -
   partly   in the context of the placement of the octave strings on the
   fourth
     (and fifth) course of the five course guitar. I also recall posting
     something on Wayne's baroque guitar list (or was it Early guitar.
     ning?....) around this time.  I was especially interested in the
   stated  link in this MS between (aka mandora) and the guitar and
   possible
     implications for placement of the high octave strings on the fourth
     (and fifth?) course.
     This MS contains pieces for five course guitar, mandora/callichon,
   and  the viola di(a) gamb(a). Folio.3 has tunings for a five course
     instrument which the MS calls the 'Calledono' and folio 48 (gamba
     pieces and blanks between) gives elementary instructions for the
   five  course guitar ' Fundamenta Chytarra'.
     Of special interest is folio 48v headed 'Accorde Chytarra et
   Mandora'  which unequivocally relates the two instruments and gives
   the
   identical  tuning in note names for both: a, d, g, h(ie B), e.
   Especially
   note  that the note names for each course are all given as low case
   (even
   the  extended basses, see below) and there is no octave or octave
   stringing  indicated - accordingly from this alone, no conclusive
   judgements
   can  be made whether the source requires re-entrant or low bourdons,
   or
   what  arrangement for bass stringing..
     This is followed by instructions for tuning seven addition bass
   course) from sixth down to twelfth course (notated  by numbers 6
   through
    to 12):  g,  f or f#, e, d, c or c#, h(B) or b  (Bb), a.  However only
   the first
    musical example employs these  additional low basses - and even then
    only as an alternative to  fingered fifth course which is also notated
   -
   presumably meant to illustrate the practice.
     Playing the music I was struck by how similar they pieces were in
     texture to contemporary works for mandora and also the guitar works
     attributed to Logy and also, and especially, those by Nathanial
   Diesel.
     It all made me wonder if the high octave on the 'bass' side was as
     general as we all nowadays usually suppose? From the texture of the
     music I'm confident that the Diesel is for a low octave on the bass
     side - it's also not that much later than the attrib Logy pieces. So
   I  wonder if in German speaking (and Nordic lands) around this time (ie
     early/mid eighteenth century) the practice may have been closer to
   the   5 course mandora where the low octave is certainly on the bass
   side.
     This paper below discusses some possible sources of Logy's
     works
   =
   [8][25]http://bazhum.muzhp.pl/media//files/Musicology_Today/Musicolog
     y_Today-r2004-t1/Musicology_Today-r2004-t1-s77-95/Musicology_Today-
   r200  4-t1-s77-95.pdf
   =
     Placement of high octaves on the lower courses of the five course
     guitar
   =
     The sources which clearly indicate the high octave on the 'bass'
   side  of the five course are all eighteenth century:  principally
     Stradivari's (c 1710) instructions for stringing a sort of theorboed
     guitar; Diderot in 1757 and Merchi in 1761. A couple of iconographic
     sources may, or may not, indicate the earlier placement continuing
   into  the eighteenth century ......
     The placement of the high octave on the 'bass' side in the French
   (aka  Corbetta) tuning has nowadays been generally accepted and, in
   some
     circumstances, may seem to resolve some problems of voice leading
   etc -  conversely it can also do exactly the opposite!
    My suggestion is that for  much seventeenth century music, voice
   leading
    jumps etc resulting from  a fully re-entrant or French tuning are
   simply a
   part of the instrument's novel texture and characteristic style, but
   that in
    the more treble and  bass orientated works of the eighteenth century
   (eg the above) the bass  string of the fourth (and fifth) course is
   more
    suitable if on the  'bass' side of the guitar
     This is much based on my own experience in playing Diesel, the
   'Losy'  guitar works, D-189 MS and some other late 'guitar' sources on
   the
     mandora (with its bass strings on the bass side). In my view this
     arrangement gives a much more satisfactory musical result for the
   style  and period of this later music. This is not to do with ensuring
   strict
    academic part writing but more with the style and texture of this
   later music
    But, of course, this is something of a  subjective
   judgement...........
     Martyn
   =========================================
           From: "[9][26][email-masked]"
   <[10][27][email-masked]>
     To: [11][28][email-masked]
     Cc: VihuelaList <[12][29][email-masked]>
     Sent: Wednesday, 3 January 2018, 20:28
     Subject: [VIHUELA] Re: Moravsky Manuscript
     The music in tablature appears to be for 5-course guitar.  There are
   a  few 5-part chords which could be strummed but it seems to be mainly
   in  lute style and perhaps mid 18th century. How do we know that the
   music  is actually by Losy? Which library owns it today?  The rest
   seems
   to be for mandora or gallichon.  Martyn may know more  about it if he
   has
   read this.
     Monica

   Virus-free. [30]www.avast.com

   --

References

   Visible links
   1. mailto:[email-masked]
   2. mailto:[email-masked]
   3. mailto:dshoskes@mac.
   4. mailto:[email-masked]
   5. mailto:[email-masked]
   6. mailto:[email-masked]
   7. mailto:[email-masked]
   8. mailto:[email-masked]
   9. mailto:[email-masked]
  10. mailto:[email-masked]
  11. mailto:[email-masked]
  12. mailto:[email-masked]
  13. mailto:dshoskes@mac.
  14. mailto:[email-masked]
  15. mailto:[email-masked]
  16. mailto:[email-masked]
  17. mailto:[email-masked]
  18. mailto:[email-masked]
  19. mailto:[email-masked]
  20. mailto:[email-masked]
  21. mailto:[email-masked]
  22. mailto:[email-masked]
  23. mailto:[email-masked]
  24. mailto:[email-masked]
  25. http://bazhum.muzhp.pl/media//files/Musicology_Today/Musicolog
  26. mailto:[email-masked]
  27. mailto:[email-masked]
  28. mailto:[email-masked]
  29. mailto:[email-masked]
  30. https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail

   Hidden links:
  32. https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail
  33. file://localhost/net/ifs-users/lute-arc/L15662-9415TMP.html#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2